regina::SnapPeaException Struct Reference
Triangulations

A base class for all exceptions that are thrown from within the SnapPea kernel. More...

`#include <snappea/nsnappeatriangulation.h>`

Inheritance diagram for regina::SnapPeaException:

## Detailed Description

A base class for all exceptions that are thrown from within the SnapPea kernel.

Python:
  Not present.

The documentation for this struct was generated from the following file:

- snappea/nsnappeatriangulation.h

Copyright © 1999-2014, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@debian.org).